.vispa-mainview.homework-homeworkview {

    a.nolink {
        font-weight: bold;
        pointer-events: none;
        cursor: default;

        :hover {
            color: inherit;
            text-decoration:none !important;
        }
    }

    td {
      .content {
        float: left;
        width: auto;
      }
      .delete {
        float: right;
        width: auto;

        i {
            color: #AAAAAA;
        }
        i:hover {
            color: black;
            cursor: pointer;
        }
      }
    }


    .inline {
        display: inline;
    }


    .indented {
        margin-left: 36px;
        margin-top: 5px;
    }

    .header {

        > h1 {
            margin-bottom: 0px;
            font-weight: bold;
        }
        > h3 {
            font-weight: bold;
            margin-left: 36px;
            margin-top: 0px;
            opacity: 0.8;
            color: #666666;
        }
    }

    .student-info {
        width: 650px;
        margin-bottom: 5px;
    }

    .add-info {
        width: 650px;

        button {
            width: 325px;

            > i {
                margin-left: auto;
                margin-right: auto;
                opacity: .65;
            }
        }
    }

    .directory {
      width: 650px;
    }

    table {
        margin-bottom: 0px;
        padding-bottom: 0px;
        width: 650px;
    }

    .get-assignment {
        width: 650px;
        margin-top: 0px;
        padding-top: 0px;

        > button {
            font-weight: bold;
            width: 650px;
            opacity: .75;
            border-top-left-radius: 0px;
            border-top-right-radius: 0px;

            > span {
                padding-right: 5px;
            }
        }
    }

    .full-width-btn {
        width: 650px;

        > button {
            font-weight: bold;
            width: 650px;

            > i {
                padding-right: 5px;
            }
        }
    }

    .half-width-btn {
        width: 655px;

        > button {
            display: inline;
            font-weight: bold;
            width: auto;
            width: 320px;
            margin-right: 5;

        }
    }

    .warning {
      text-align: center;
      font-weight: bold;
      color: #f0ad4e;
    }

    .settings {
        > .input-group {
            width: 200px;
        }
    }

    .ok {
        color: #5CB85C;
    }

    .bad {
        color: #AAAAAA;
    }

    .bold {
        font-weight: bold;
    }

    .input-title {
        display: inline-block;
        font-weight: bold;
        border: none;
        outline: none;
        background-color: transparent;
        font-family: inherit;
        font-size: inherit;
        width: 600px;
    }
}
